uuid: 57c43003-fae6-42d1-8c14-e8752bf261d5
langcode: en
status: true
dependencies:
  module:
    - block_content
    - text
_core:
  default_config_hash: 9f01IQ8P7CSySVZJKdTjI31y-qpa8ObmZDLGsUSoNeY
id: block_content.field_disclaimer
field_name: field_disclaimer
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
